[SM-Grimoire-Bugs] [Bug 9217] libol needs to depend on g++

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Aug 18 11:13:49 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9217





------- Additional Comments From seth at tautology.org  2005-08-18 08:13 -------
Can we just patch the script to not require g++ instead of requiring all 
those extras?

Mention that the patch is the same for if you rerun the autotools, but 
include it anyways so we have fewer iso dependencies.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list